

#klbq1,#klbq2,#klbq3,#klbq4,#klbq5,#klbq6,#klbq7,#lyb{ width:950px; margin:0px auto;}

body{ background-color:#977d6e;}

#apDiv1 {
	position: absolute;
	width: 200px;
	height: 115px;
	z-index: 1;
}

#klbq2 .tupian1{ background-image:url(index_10.jpg); height:94px;}
#klbq2 .tupian2{ background-image:url(index_14.jpg); height:155px;}
#klbq2 .tupian3{ background-image:url(index_16.jpg); height:146px;}
#klbq2 .tupian4{ background-image:url(index_20.jpg); height:151px;}
#klbq2 .tupian5{ background-image:url(index_24.jpg); height:218px;}
#klbq2 .tupian6{ background-image:url(index_37.jpg); height:236px;}
#klbq2 .tupian7{ background-image:url(index_42.jpg); height:156px;}

#lyb{ background-image:url(index_45.jpg); height:533px;}

.gundong1{ width:556px; height:188px; position:absolute; margin-left:370px; margin-top:15px;}
.gundong2{ width:495px; height:155px; position:absolute; margin-left:55px; margin-top:6px;}

.textcolor1{ color:#d56d27; font-weight:bold; }

.text1{ width:325px; height:288px; position:absolute; display:block; margin-left:90px; margin-top:-65px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#593530; text-indent:2em;  }
.text2{ width:246px; height:145px; position:absolute; display:block; margin-left:415px; margin-top:15px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#593530;  }
.text3{ width:330px; height:145px; position:absolute; display:block; margin-left:574px; margin-top:10px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;  }
.text4{ width:500px; height:95px; position:absolute; display:block; margin-left:91px; margin-top:60px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#593530;  }
.text5{ width:577px; height:225px; position:absolute; display:block; margin-left:360px; margin-top:15px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体';   }